Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

problem with installing easy populate 2.76 in oscommerce 3.0a5


Beaust01

Recommended Posts

using install guide from easy populate, and In following the steps to step 3 "Add a link in the Admin Panel. Edit file "/catalog/admin/boxes/catalog.php" I can not find the file (in my setup var/www/oscommerce/admin/boxes/catalog.php".)

 

I am using filezilla, and putty to try o find this. it does not exist.

 

Should I use an earlier version of oscommerce?

 

I am new to debian linux, and not the best with manuvering around in it.

 

 

 

STEP #3 - Add a link in the Admin Panel. Edit file "/catalog/admin/boxes/catalog.php"

 

Find this code (Around Line 25):

'<a href="' . tep_href_link(FILENAME_<WBR>PRODUCTS_ATTRIBUTES, '', 'NONSSL') . '" class="menuBoxContentLink">' . BOX_CATALOG_CATEGORIES_PRODUCTS_ATTRIBUTES . '</a><br>' .

 

Directly AFTER add this:

'<a href="' . tep_href_link('easypopulate.<WBR>php', '', 'NONSSL') . '" class="menuBoxContentLink">Easy Populate</a><br>' .

 

 

 

 

 

Please help me I am lost, and need to install this. I need to do a mass upload of products.

 

Thanks in advance.

 

Steve

Link to comment
Share on other sites

using install guide from easy populate, and In following the steps to step 3 "Add a link in the Admin Panel. Edit file "/catalog/admin/boxes/catalog.php" I can not find the file (in my setup var/www/oscommerce/admin/boxes/catalog.php".)

The contribution to use for version 3 alpha 5 is Eazy Populate but if I were you I would use version 2.2rc2a for a new shop.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...